Subject: Fw: Fw: Moving Forward - telemarketing
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Thu, 4 Jan 2007 16:44:21 -0500

Frank,
I wanted to touch base with you regarding some changes we are going to be 
rolling into the system.  We are in the process of adding the capability for 
our telemarketing group to be able to log-in and place orders "live".  The 
following (below) is what has been discussed so far.  Mike said something 
about adding a SSL.  He said this would fall under your job duties.
Thanks,
Mike -LLPS

----- Original Message ----- 
From: "Michael Grove" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Thursday, January 04, 2007 2:59 PM
Subject: Re: Fw: Moving Forward - telemarketing

> Yes, this is something Frank should handle since it involves configuration 
> of the webserver.  Once it is in place I should be able to use it 
> immediately.
>
> Mike wrote:
>> Is this something I would need to get from Frank (our local computer 
>> tech) or is this something you would have to set-up?  How much of this, 
>> if any, would you need Frank involved in?  Let me know.
>>
>> ----- Original Message ----- From: "Michael Grove" 
>> <[email-masked]>
>> To: "Mike" <[email-masked]>
>> Sent: Wednesday, January 03, 2007 4:49 PM
>> Subject: Re: Fw: Moving Forward - telemarketing
>>
>>
>>> By the way.  They would access the site using a web browser just like 
>>> the internal users do.  I would recommend that you get an SSL 
>>> certificate set up on your webserver so all information passed over the 
>>> web is encrypted.
>>>
>>> Mike wrote:
>>>> Mike,
>>>> I received this email from our current telemarketing group.  We are 
>>>> starting to move forward with getting them "on-line" to do transactions 
>>>> live.  We will first need to export current customers to give them a 
>>>> list to call on. Then the rep will need to be able to log-in to the 
>>>> system to put the orders in.  The questions would be, how will they get 
>>>> in and how much do we show? Go ahead and find out what they need and we 
>>>> can decide what we need to do.
>>>> Thanks,
>>>> Mike -LLPS
>>>>
>>>> ----- Original Message ----- From: "jborum" <[email-masked]>
>>>> To: <[email-masked]>
>>>> Cc: <[email-masked]>; <[email-masked]>; 
>>>> <[email-masked]>
>>>> Sent: Wednesday, January 03, 2007 2:30 PM
>>>> Subject: Moving Forward
>>>>
>>>>
>>>>> Mike,
>>>>>
>>>>> Thanks for talking with us this afternoon.    We will need the 
>>>>> following information from Mike Grove as soon as possible:
>>>>>
>>>>>      *Connection Type - VPN or WebAccess
>>>>>      *If VPN - Router type
>>>>>                      Protocal
>>>>>                      Security Authentication
>>>>>
>>>>>       *File Structure
>>>>>       *Key Information regarding the entry
>>>>>
>>>>> Best,
>>>>>
>>>>> Jim
>>>>>
>>>>>
>>>>> Jim Borum
>>>>> RDI Marketing Services, Inc.
>>>>> Vice President - Inbound Services
>>>>> 1389 Peachtree Street
>>>>> Suite 180
>>>>> Atlanta, GA 30309
>>>>> (404) 870-4500 Local
>>>>> (800) 688-2367 National
>>>>> [email-masked]
>>>>>
>>>>> www.rdimarketing.com
>>>>>
>>>>>
>>>>
>>>>
>>>>
>>>
>>>
>>>
>>
>>
>>
>
>
>